Skip to main content
GET
/
api
/
v2
/
payouts
/
{payout_id}
Get a payout by id
curl --request GET \
  --url https://api.pawpayments.com/api/v2/payouts/{payout_id} \
  --header 'x-api-key: <api-key>'
{
  "ok": true,
  "result": {
    "address": "TXk2Y5...redacted",
    "amount": 25,
    "created_at": 1763398900,
    "currency": "usdt_tron",
    "energy_fee_usd": 0.4,
    "fee": 1,
    "fee_bearer": "merchant",
    "fee_usd": 1,
    "fiat_amount_usd": 25,
    "order_id": "65f1c3a4e8b1c2d3a4b5c6e0",
    "processed_at": 1763398930,
    "ref": "merchant-ref-1",
    "status": "success",
    "tx_hashes": null,
    "txid": "0x9a8b7c6d..."
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.pawpayments.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

x-api-key
string
header
required

Path Parameters

payout_id
string
required

Unique 24-character hex payout id.

Response

OK

ok
boolean
required
result
Payout · object
required
Example:
{
  "address": "TXk2Y5...redacted",
  "amount": 25,
  "created_at": 1763398900,
  "currency": "usdt_tron",
  "energy_fee_usd": 0.4,
  "fee": 1,
  "fee_bearer": "merchant",
  "fee_usd": 1,
  "fiat_amount_usd": 25,
  "order_id": "65f1c3a4e8b1c2d3a4b5c6e0",
  "processed_at": 1763398930,
  "ref": "merchant-ref-1",
  "status": "success",
  "tx_hashes": null,
  "txid": "0x9a8b7c6d..."
}